<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="16dp"
    android:paddingEnd="16dp"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_marginEnd="16dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:lines="1"
        android:text="详细信息"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/primary_title_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/moreTv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/moreTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawablePadding="4dp"
        android:includeFontPadding="false"
        android:text="更多"
        android:textColor="@color/text_theme"
        android:textSize="@dimen/secondary_size"
        app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_text_theme_12"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/titleTv" />

    <LinearLayout
        android:id="@+id/container"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_shape_f8_radius_8"
        android:orientation="vertical"
        android:paddingTop="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/gameInfoRv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp"
            android:overScrollMode="never" />

        <View
            android:id="@+id/divider1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/divider_1px"
            android:layout_marginTop="8dp"
            android:background="@color/ui_divider" />

        <LinearLayout
            android:id="@+id/staticContainer"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">

            <TextView
                android:id="@+id/privacyPolicyTv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginEnd="16dp"
                android:drawablePadding="4dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text="隐私政策"
                android:textColor="@color/text_secondary"
                android:textSize="@dimen/secondary_size"
                app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
                app:drawableTint="@color/text_secondary" />

            <TextView
                android:id="@+id/permissionsTv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginEnd="16dp"
                android:drawablePadding="4dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text="权限及用途"
                android:textColor="@color/text_secondary"
                android:textSize="@dimen/secondary_size"
                app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
                app:drawableTint="@color/text_secondary" />

            <TextView
                android:id="@+id/requestUpdateTv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:drawablePadding="4dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text="版本求更新"
                android:textColor="@color/text_theme"
                android:textSize="@dimen/secondary_size"
                app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_8"
                app:drawableTint="@color/text_theme" />

        </LinearLayout>

        <View
            android:id="@+id/divider2"
            android:layout_width="match_parent"
            android:layout_height="@dimen/divider_1px"
            android:background="@color/ui_divider" />

        <TextView
            android:id="@+id/desTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginBottom="12dp"
            android:includeFontPadding="false"
            android:lineSpacingExtra="2dp"
            android:textColor="@color/text_neutral"
            android:textSize="@dimen/little_secondary_size"
            tools:text="声明：光环仅提供存储空间服务\n若涉及侵权，请联系客服并提供软件著作权材料，我们将第一时间进行处理！联系方式：feedback@ghzhushou.com" />

    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>